prefix=/usr
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
mandir=/usr/share/man
localedir=${datarootdir}/locale

Name: libfontforge
Description: a font manipulation library.
Version: 2.0.20140101
Requires: 
Requires.private:  python-3.5 cairo pango zlib
Libs: -L${exec_prefix}/lib -lfontforge
Libs.private:  -lgioftp -lgutils -lgunicode  -lgif  -ljpeg  -lpng  -ltiff  -lspiro  -lreadline  -lSM -lICE    -lltdl -lX11 -lm -lltdl 
Cflags: -I${includedir}/fontforge
